Probability density function of the F distribution

- « stats_dens_exponential

- stats_dens_gamma »

- PHP Manual
- Statistic Functions
- Probability density function of the F distribution

# stats_dens_f

(PECL stats >= 1.0.0)

stats_dens_f — Probability density function of the F distribution

### Description

stats_dens_f(float `$x`, float `$dfr1`, float `$dfr2`): float

Returns the probability density at `x`, where the random variable follows the F distribution of which the degree of freedoms are `dfr1` and `dfr2`.

### Parameters

`x`

  The value at which the probability density is calculated

`dfr1`

  The degree of freedom of the distribution

`dfr2`

  The degree of freedom of the distribution

### Return Values

The probability density at `x` or `false` for failure.